# povinné prázdné msgid & msgstr
msgid ""
msgstr ""

"Project-Id-Version: 0.1\n"
"POT-Creation-Date: 2016-04-05 14:00+0500\n"
"Last-Translator: Jana Procházková <jana@priklad.cz>\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Language: cs_CZ\n"

# uvítací zpráva
msgid "WELCOME_TEXT"
msgstr "Vítejte!"

# instrukce pro výběr jazyka
msgid "CHOOSE_LANGUAGE"
msgstr "Zvolte jazyk"